div#container
{
   width: 1009px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #DCDCDC;
   color: #000000;
}
#wb_Text1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text2
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text3
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text3 .optimize
{
   position: absolute;
   left: 0px;
   width: 72px;
}
#wb_page1Text4
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text5
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text6
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text6 .optimize
{
   position: absolute;
   left: 0px;
   width: 169px;
}
#wb_page1Text7
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text7 .optimize
{
   position: absolute;
   left: 0px;
   width: 164px;
}
#wb_page1Text8
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text8 .optimize
{
   position: absolute;
   left: 0px;
   width: 269px;
}
#wb_page1Text9
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text9 .optimize
{
   position: absolute;
   left: 0px;
   width: 231px;
}
#wb_page1Text10
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text11
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text11 .optimize
{
   position: absolute;
   left: 0px;
   width: 72px;
}
#wb_page1Text12
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text1 .optimize
{
   position: absolute;
   left: 0px;
   width: 231px;
}
#wb_page1Text13
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text13 .optimize
{
   position: absolute;
   left: 0px;
   width: 162px;
}
#wb_page1Text14
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text14 .optimize
{
   position: absolute;
   left: 0px;
   width: 241px;
}
#wb_page1Text16
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text17
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text17 .optimize
{
   position: absolute;
   left: 0px;
   width: 145px;
}
#wb_page1Text18
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text18 .optimize
{
   position: absolute;
   left: 0px;
   width: 83px;
}
#wb_page1Text19
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text19 .optimize
{
   position: absolute;
   left: 0px;
   width: 172px;
}
#wb_page1Text20
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text21
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text22
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_packagesText2
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text15
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_page1Text15 .optimize
{
   position: absolute;
   left: 0px;
   width: 180px;
}
#wb_packagesText1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_packagesText3
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
